abbreviation: 'Abbreviation'
access_denied: 'Access denied'
actions: 'Actions'
add_leg: 'Add leg'
admin: 'Admin'
admin_dashboard: 'Admin Dashboard'
back: 'Back'
color: 'Color'
dashboard: 'Dashboard'
delete: 'Delete'
description: 'Description'
distance: 'Distance'
edit: 'Edit'
edit_home_depot: 'Edit Home Depot'
edit_leg: 'Edit Leg'
edit_line: 'Edit Line'
edit_station: 'Edit Station'
edit_user: 'Edit User'
edit_vehicle_type: 'Edit Vehicle Type'
email: 'E-Mail'
end_station: 'End Station'
enter_data_register: 'Please enter your data to register.'
full_name: 'Full Name'
home_depot: 'Home Depot'
home_depots: 'Home Depots'
id: 'Id'
language.de: 'German'
language.en: 'English'
language.fr: 'French'
language.it: 'Italian'
latitude: 'Latitude'
leg: 'Leg'
legs: 'Legs'
line: 'Line'
lines: 'Lines'
logged_in_as: 'You are logged in as'
login: 'Login'
logout: 'Logout'
longitude: 'Longitude'
name: 'Name'
new: 'New'
new_home_depot: 'New Home Depot'
new_leg: 'New Leg'
new_line: 'New Line'
new_station: 'New Station'
new_user: 'New User'
new_vehicle_type: 'New Vehicle Type'
no_home_depots_found: 'No home depots found'
no_legs: 'No legs'
no_legs_found: 'No legs found'
no_lines: 'No lines'
no_lines_found: 'No lines found'
no_permissions: 'You have no permission to open this page'
no_stations_found: 'No stations found'
no_users_found: 'No users found'
no_vehicle_types: 'No vehicle types'
no_vehicle_types_found: 'No vehicle types found'
password: 'Password'
power_source: 'Power Source'
register: 'Register'
remember_me: 'Remember me'
roles: 'Roles'
save: 'Save'
show: 'Show'
start_station: 'Start Station'
station: 'Station'
stations: 'Stations'
station_type: 'Station Type'
sure_to_delete: 'Are you sure you want to delete this item?'
update: 'Update'
use_data_login: 'Please use your credentials to login'
user: 'User'
user_dashboard: 'User Dashboard'
users: 'Users'
vehicle_type: 'Vehicle Type'
vehicle_types: 'Vehicle Types'
welcome_admin_dashboard: 'Welcome to the Admin-Dashboard'
welcome_user_dashboard: 'Welcome to the Rail Journey Tracker Dashboard'